<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Natural Disaster --></label>
    <name>Natural_Disaster__c</name>
    <picklistValues>
        <masterLabel>Hurricane Harvey</masterLabel>
        <translation><!-- Hurricane Harvey --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Hurricane Irma</masterLabel>
        <translation><!-- Hurricane Irma --></translation>
    </picklistValues>
</CustomFieldTranslation>
